.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c936d12a-5b76-3a65-2385-5dab9a93aafd {
color: var(--white) !important;
}
.lfr-layout-structure-item-b031c82a-5dfe-3570-499a-59274fcefcb7 {
background-color: var(--white) !important;
opacity: 0.9 !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9deaf0d7-67a7-1824-14b3-0c1ee17be9d5 {
display: none !important;
}
.lfr-layout-structure-item-355f56a3-8683-724c-e21d-f55066ada5aa {
display: none !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-83a506ea-fd6c-06bd-5b98-2f80c834abea {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fccab2c0-1853-9a36-564d-134c2cb72734 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6723ca3e-b760-afcf-1c26-6f05a68ea736 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-77760045-c418-c3bc-b851-8762dcba5e8a {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eaaf2046-b464-7aa5-0ccd-63c8d1b3e3e5 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-48f2594f-b405-ae50-d578-1961df1759ac {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89cc6a3b-a2be-6716-a136-c6ee93b4da48 {
color: var(--white) !important;
}
.lfr-layout-structure-item-a604d0c5-4786-06e0-b8fa-5762cf0d4938 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf9f918e-da14-229b-d2e1-10c7aab38247 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8d777ab4-207a-3b25-d75c-db47309fcf15 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-234290dc-6554-0441-d9f1-aab4e8d77f2a {
color: var(--white) !important;
}
.lfr-layout-structure-item-6babba81-9c76-d790-5655-46d20b1a4a62 {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-2) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-16abaa0f-7e90-dae3-963f-cde9a6a8048e {
display: none !important;
}
.lfr-layout-structure-item-f584bc6d-d8b0-a30c-9d8a-23eb0ce9008c {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52ac4523-0f37-5deb-ed05-f9d079875a9e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-621feebf-4d42-1d07-d128-3b926a733d22 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5fe9886f-6aee-ac16-4145-7e4174d46706 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-468935d5-7b2a-1eda-d8dc-32d7d1ffffe4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-5ccf9a61-e706-1240-4adf-700cb476466b {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ddc569ca-ebbf-8319-2f76-cc17847cac2e {
color: var(--white) !important;
}
.lfr-layout-structure-item-3d32bc1b-951c-2db0-d397-2b7b1584c061 {
display: none !important;
}
.lfr-layout-structure-item-72e82785-af01-957f-fa47-295f85b167b6 {
display: none !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
display: none !important;
}
.lfr-layout-structure-item-95a60436-446f-b8fc-6edf-f724bf255185 {
background-color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}